/* Class = "NSSlider"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Normalmente a correcção é mais necessária ao longo dos bordos mas pode estendê-la para o centro, se necessário";

/* Class = "NSTextField"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Normalmente a correcção é mais necessária ao longo dos bordos mas pode estendê-la para o centro, se necessário";

/* Class = "NSTextFieldCell"; title = "Edge-Center"; ObjectID = "89"; */
"89.title" = "Edge-Center";

/* Class = "NSTextFieldCell"; title = "Lens Correction"; ObjectID = "91"; */
"91.title" = "Correcção das Lentes";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "93"; */
"93.title" = "Strength:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "94"; */
"94.title" = "Redefinir";

